| LightHub v4.0.0 Smarthome controller firmware

Macros | Functions
bright.h File Reference
`#include <Arduino.h>`

Go to the source code of this file.

## Macros
#define | BRIGHT_LINEAR

## Functions
uint8_t | getBright255 (uint8_t percent255)

## Macro Definition Documentation

## ◆ BRIGHT_LINEAR

#define BRIGHT_LINEAR

## Function Documentation

## ◆ getBright255()

uint8_t getBright255 | ( | uint8_t | percent255 | ) |